/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
  #Site Styles
  #Page Styles
  #Media Queries
  #Font-Face */

/* #Site Styles
================================================== */

body { background-color:#ebebeb;}
  
/* Header */

.header {
  background-color:#fff;
  margin:35px 0 55px 0;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
  height:auto;}
  
  .logo {}
  
    .logo a {
      display:block;
      text-indent:-99999px;
      height:60px;
      background:url(../images/logo.png) no-repeat top left;}
  
  .header ul {
    margin:0;
    height:60px; 
    padding:0;}
    
    .header ul li {
      float:left;
      margin:0;
      padding:0;}
      
      .header ul li a {
        height:37px; 
        display:block;
        color:#636c6f;
        padding:23px 20px 0 20px;
        border-left:1px solid #f1f1f1;
        font-size:14px;
        text-transform:uppercase;
        text-decoration:none;
        font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;}

        .header ul li a:hover {
          color:#000;}

/* Global */
              
.body-text {
  background-color:#fff;
  padding:20px;
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}
  
  .body-text h3 {
    font-size:18px;
    color:#000;
    padding:15px 30px 0 30px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;}
  
  .body-text p {
    padding:0 30px;}
    
  .breadcrumb {
    font-size:12px;
    padding:5px 0 15px 0;}
    
  .social-media {
    padding:0 30px;
    margin:20px 0;}


/* Homepage */

.homepage-intro {
  margin:0 0 0 0;}
  
  .homepage-intro h1 { margin-bottom:6px;}
  .homepage-intro h2 { margin-bottom:25px;}
          
  .homepage-overview li {padding:20px 0 20px 100px; border-bottom:1px solid #e4e4e5; margin:0; min-height:60px;}
            
    .homepage-overview strong {color:#000;}
  
    .global-standard { background:url(../images/home-image-1.png) no-repeat left;}
    .independent-of-execution { background:url(../images/home-image-2.png) no-repeat left;}
    .highest-flexibility { background:url(../images/home-image-3.png) no-repeat left;}
    .quality { background:url(../images/home-image-4.png) no-repeat left;}  


/* Link/News lists */
      
.link-list {}
.bannergroup {
  background-color:#ffffff;
  width:100%;
}
div.banneritem {
  display: inline-block;
  height:32px;
}
.banneritem img {
  height:32px;
}

.news-list {
  font-size:12px;
  line-height:18px;
  height: 310px;
  overflow-y: auto;}
  
  .news-list ul { padding:20px 0 0 0;}
  
  .news-list a {
    font-size:15px;}
  h4.newsflash-title{
    line-height: 18px;}

  .link-list h2, .news-list h2 {
    background-color:#009fda;
    color:#fff;
    font-weight:bold;
    padding:6px 9px;
    margin:0 0 0 0;          
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;}
    
  .link-list ul {
    background-color:#fff;
    padding:15px 10px 10px 10px;
    margin-bottom:25px;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}
    
    .link-list li {
      font-size:13px;
      margin:0;
      font-weight:bold;
      line-height:24px;
      border-bottom:1px solid #e6e6e6;}
      
/* Footer */

.footer { 
  border-top:solid 2px #d1d3d5;
  font-size:12px;
  color:#91a1a5;
  margin:20px 0 0 0;
  padding:30px 0;}

.footer a {
  font-size:12px;
  color:#91a1a5;
  text-decoration:underline;
}

/* #Page Styles
================================================== */




/*#nav li {
  position: relative;
  list-style: none;

#nav a {
}

#nav .current a, #nav li:hover > a {
 background: #91a1a5;
 background: -moz-linear-gradient(top,  #91a1a5 0%, #acbcc0 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91a1a5), color-stop(100%,#acbcc0));
  background: -webkit-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%);
  background: -o-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%);
  background: -ms-linear-gradient(top,  #91a1a5 0%,#acbcc0 100%);
  background: linear-gradient(to bottom,  #91a1a5 0%,#acbcc0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91a1a5', endColorstr='#acbcc0',GradientType=0 );
  color:#fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

#nav ul li:hover a, #nav li:hover li a {
  background: none;
  border: none;
  color: #666;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#nav ul a:hover {
  background:#91a1a5 !important;
}

#nav ul {
  z-index:999999;
  background-color:rgba(172,188,192,0.95);

  display: none;
  margin: 0;
  padding: 0;
  width: auto;
  height:auto;
  position: absolute;
  top: 60px;
  left: 1px;
  
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
}

#nav li:hover > ul {
  display: block;
}
#nav ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#nav ul a {
  display:block;
  width:200px;
  font-weight: normal;
  color:#fff !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

}

#nav ul ul {
  left: 181px;
  top: -3px;
}

#nav ul li:first-child > a {
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
}

#nav ul li {
  border-bottom:1px solid #b7c5c8;}
  
  #nav ul li:last-child {
    border-bottom:0;}


#nav ul li:last-child > a {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
}

#nav:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#nav {

}
html[xmlns] #nav {
  display: block;
}
* html #nav {
  height: 1%;
}
*/
/* #Media Queries
================================================== */

  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {}

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {}

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
    
    .header { 
      padding-bottom:5px;
      margin:20px 0 25px 0;}
    
    .logo a {
      height:80px;
      background:url(../images/logo.png) no-repeat center center;}
    
    #nav ul {
      top: 40px;}
      
    #nav li {
      position: relative;
      list-style: none;
      width:100%;
      text-align:center;}
      
      .header ul li a {
        height: 27px;
        padding: 13px 25px 0 25px;}
      
    .body-text {
      margin-bottom:25px;}
    
    .footer img {margin-bottom:20px;}  
    .footer .columns {text-align:center;}

  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {}

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/*   This is the proper syntax for an @font-face file
    Just create a "fonts" folder at the root,
    copy your FontName into code below and remove
    comment brackets */

/*  @font-face {
      font-family: 'FontName';
      src: url('../fonts/FontName.eot');
      src: url('../fonts/FontName.eot?iefix') format('eot'),
           url('../fonts/FontName.woff') format('woff'),
           url('../fonts/FontName.ttf') format('truetype'),
           url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
      font-weight: normal;
      font-style: normal; }
*/
.main-content h3 {
font-size: 14px;
font-weight: bold;
line-height: 18px;
}

ul.actions {
  display: none;
  visibility:hidden;
}

dl.article-info {
  display: none;
  visibility:hidden;
}

div.right-column-prefix {
  height: 82px;
}

body { behavior:url("/csshover.htc"); }